@charset "utf-8";
body {
	background-color: #fff;
}
#container {
	min-width: 1280px;
}

#container  > div {
	position: relative;
}
.box01 {
	min-height: 600px;
	position: relative;
}
.box01 .bg {
	background-image: url(images/bg-01.jpg);
	background-size: cover;
	background-position: 50% 50%;
	position: absolute;
	height: 100%;
	width: 100%;
}

.box01  img.circle {
	position: fixed;
	z-index: 999;
	left: auto;
	top: 30px;
	right: 3.75%;
}

.box01  .menu  {
	width: 180px;
	background-color: #fff;
	background-color: rgba(255,255,255,0.9);
	text-align: center;
	padding-top: 23px;
	position: fixed;
	left: 3.9%;
	top: 0px;
	z-index: 999;
	padding-bottom: 85px;
}
.box01  .menu  ul  li  {
	margin-top: 10px;
}

.box01 .menu img.visit {
	position: absolute;
	left: 13px;
	top: auto;
	bottom: 10px;
}
.box02 .youtubeCover {
	position: absolute;
	z-index: 99;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
}
.boxEvent img {
	width: 100%;
}
.boxEvent .left {
	float: left;
	width: 25%;
}
.boxEvent .right {
	float: right;
	width: 75%;
}

.boxNews .titleNews {
	font-size: 16px;
	font-weight: 300;
	padding-left: 10px;
	padding-top: 18px;
	padding-bottom: 18px;
}

.boxNews dl.newsBox {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cfcfcf;
	padding-top: 18px;
	padding-bottom: 18px;
}
.boxNews dl.newsBox.last {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
}
.boxNews dl.newsBox dt {
	font-size: 12px;
	color: #7e7e7e;
	float: left;
	padding-left: 13px;
	line-height: 23px;
}
.boxNews dl.newsBox dd {
	background-image: url(../pre/images-pre/icon-news-small.png);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	margin-left: 146px;
	padding-left: 15px;
	line-height: 23px;
	padding-right: 40px;
}
.boxNews dl.newsBox img {
	float: right;
}

.boxNews .newsBox a {
	font-size: 14px;
	color: #231815;
	text-decoration: none;
	font-weight: 400;
}
.boxNews .newsBox a:hover {
	color: #7e7e7e;
}


.box04 img.bg {
	height: auto;
	width: 100%;
	position: relative;
	z-index: -1;
}
.box04 img.bn {
	margin-top: -70px;
	margin-left: -450px;
	position: absolute;
	z-index: 9;
	left: 50%;
	top: 50%;
}
.box06 .left {
	float: left;
	width: 60.93%;
}
.box06 .left img {
	width: 100%;
}
.box06 .right {
	float: right;
	width: 39.07%;
	background-image: url(images/box06-image.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.box07 .left {
	float: left;
	width: 39.06%;
	background-image: url(images/box07-image.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.box07 .right {
	float: right;
	width: 60.94%;
	position: relative;
}
.box07  .right  img.image {
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 9;
}
.box08, .box09, .box10, .box13 {
	background-color: #231815;
}
.box08 .left {
	float: left;
	width: 60.93%;
	position: relative;
}
.box08 .left img {
	width: 100%;
}
.box08 .left img.image {
	position: absolute;
	z-index: 99;
	left: 0px;
	top: 0px;
}

.box08 .right {
	float: right;
	width: 39.07%;
	background-image: url(images/box08-image.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.box09 .left {
	float: left;
	width: 52.65%;
	position: relative;
}
.box09 .left img.bg {
	position: relative;
	width: 100%;
}
.box09 .left img.food {
	position: absolute;
	left: 14%;
	top: 4.83%;
	z-index: 9;
}
.box09 .right {
	float: right;
	width: 47.35%;
}
.box09 .right img {
	width: 100%;
}
.box10 .left {
	float: left;
	width: 43.36%;
}
.box10 .left img {
	width: 100%;
}
.box10 .left img.food {
	position: absolute;
	left: 14%;
	top: 4.83%;
	z-index: 9;
}
.box10 .right {
	width: 52.34%;
	background-image: url(images/box10-right-bg.png);
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: 0px;
	right: 0px;
	height: 100%;
}
.box10 .right img {
	position: absolute;
}
.box10 .right img.imprestion-text {
	left: 5.223%;
	top: 5.06%;
}
.box10 .right img.imprestion-image {
	left: 56.716%;
	top: 0;
}
.box10 .right img.dessert-image {
	left: 1px;
	top: 48.359%;
}
.box10 .right img.dessert-text {
	left: 48.358%;
	top: 59.41%;
}
.box11 img {
	float: left;
}
.box11 img.terroir-image {
	width: 21.87%;
}
.box11 img.terroir-text {
	width: 24.22%;
}
.box11 img.kitchen-image {
	width: 28.28%;
}
.box11 img.kitchen-text {
	width: 25.63%;
}
.box13 {
	height: 180px;
	position: relative;
}
.box13 .footer-logo {
	position: absolute;
	top: 25px;
	left: 50%;
	margin-left: -51px;
}
.box13 .pagetop {
	position: absolute;
	left: 50%;
	bottom: 0;
	margin-left: -52px;
}
.box14 {
	background-color: #fff;
	height: 71px;
}
